/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/





@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400;0,500;0,600;0,700;0,800;0,900;1,400;1,500;1,600;1,700;1,800;1,900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Roboto+Slab:wght@100;200;300;400;500;600;700;800;900&display=swap');


h2,h3,h4,h5 {
	font-family: 'Roboto Slab', serif;
}
	p,a{
		font-family: 'Poppins', sans-serif;

	}
.sf-menu a {
    font-size: 17px !important;
    padding: 0px 5px !IMPORTANT;
    font-weight: 400 !i;
}
#header-outer[data-lhe=animated_underline] #top nav>ul>li>a {
    text-transform: uppercase;
}
.sf-menu li:last-child a {
    background: #265541;
    padding: 14px 30px !IMPORTANT;
    margin-left: 20px !IMPORTANT;
}
/*rivision*/
.sec-new {
    padding: 50px 0px !important;
}
.page-id-71 #sec-in .hd {
    overflow-y: scroll;
    height: 280px;
}

.sec-new .hd p {
    width: 83%;
    margin: auto;
}
.hd ol li {
    font-size: 17px;
    color: #0A0A0A;
    line-height: 40px;
}
.section-newin {
    padding: 50px 0px !important;
}
#banner-1 h2.ns-heading-el {
    font-size: 65px !IMPORTANT;
    color: #fff !important;
    font-family: 'Playfair Display', serif;
    line-height: 71px !important;
    font-weight: bold !important;
/*     width: 56%; */
    margin-bottom: 20px;
}


#banner-1 .swiper-slide .content p {
    font-size: 18px !important;
    color: #fff !important;
    line-height: 29px !important;
    font-weight: 400;
/*     width: 52%; */
}

body[data-button-style*="slightly_rounded"] .swiper-slide .button a {
    font-size: 18px;
    color: #000;
    background: #fff !important;
    text-transform: capitalize !important;
    font-weight: 500 !important;
    letter-spacing: 0.2px;
    border-radius: 0px !IMPORTANT;
    padding: 14px 32px !IMPORTANT;
}
#section-2 img {
    width: 100%;
    height: 400px;
    object-fit: cover;
}
div#section-1 {
    padding: 70px 0px !important;
}

.hd h2 {
    font-size: 45px;
    color: #0A0A0A;
    font-weight: 400;
    line-height: 55px;
}

.hd p {
    font-size: 17px;
    color: #0A0A0A;
    line-height: 27px;
}

#section-1 .hd p {
    padding-bottom: 13px;
}

.main-butn a {
    font-size: 18px;
    color: #fff;
    background: #0A0A0A;
    text-transform: capitalize !important;
    font-weight: 500 !important;
    letter-spacing: 0.2px;
    border-radius: 0px !IMPORTANT;
    padding: 14px 34px !IMPORTANT;
}

.main-butn {
    padding-top: 20px;
}
div#section-2 {
    padding: 50px 0px !important;
}

div#section-2 .hd p {
    width: 83%;
    margin: 0 auto;
}

div#section-2 .hd p br {
    display: none;
}

#sec-in .hd {
    background: #fff;
    margin-bottom: 0px !IMPORTANT;
    padding: 30px 0px !important;
    margin-top: -15px !IMPORTANT;
}


div#section-2 .main-butn {
    padding: 0;
}


div#section-2 .main-butn a {
    background: #265541;
    display: block;
    margin: 0px !IMPORTANT;
}

#sec-in .hd h3 {
    color: #0A0A0A;
    font-size: 25px;
    font-weight: 400;
}
#section-3 .box-1 {
    background: #EAEAEA;
    padding: 35px 10px 32px 24px  !IMPORTANT;
    transition: 0.5s;
}

#section-3 .box-1 h3 {
    color: #000000;
    font-size: 24px;
    font-weight: 400;
    line-height: 30px;
}

#section-3 .box-1 p {
    color: #000000;
    font-size: 15.2px;
}.main-butn a:hover {
    background: #265541;
    transition: 0.5s ease !important;
}

.main-butn a {
    transition: 0.5s ease !important;
}
div#section-2 .main-butn a:hover {
    background: #000;
}
#section-3 .box-1 h4 {
    margin: 0px !important;
}
.box-1:hover p {
    color: #fff !important;
}
#section-3 .hd h2 {
    font-size: 38px;
}

#section-3 .box-1:hover {background: #265541;transition: 0.5s;}

#section-3 .box-1:hover h3, .box-1:hover p {
    color: #fff;
}

#section-3 .box-1:hover img {
    filter: brightness(0) invert(1);
}

#footer-outer .widget h4 {
    font-size: 22px;
    color: #fff;
    font-family: 'Poppins';
    font-weight: 500;
    padding-top: 45px;
}

#footer-outer .widget.widget_nav_menu li a, #footer-outer #footer-widgets .col ul ul li:last-child {
    color: #fff;
    font-size: 16px;
    line-height: 25px;
}

#footer-outer #footer-widgets .col p {
    font-size: 16px;
    color: #fff;
    font-weight: 400;
}

#footer-outer #footer-widgets .col input[type=email] {
    background: #fff;
    border-radius: 0px !important;
    padding-left: 26px;
}#page-header-bg h1, .nectar-box-roll .overlaid-content h1 {
    font-family: Playfair Display;
}

#footer-outer #footer-widgets .col input[type=submit] {
    float: right;
    position: relative;
    top: -68px;
    border-radius: 0px !important;
    font-family: 'Poppins';
    font-size: 17px;
    left: 30px;
    opacity: 2;
    height: 48px;
}

#footer-outer #footer-widgets .col input[type=submit]:hover {
    transform: unset !important;
}

#footer-outer #copyright p {
    color: #fff;
    font-size: 16px;
    text-transform: uppercase;
}

#footer-outer #copyright li a i {
    color: #fff;
}

div#copyright {
    border-top: 1px solid;
}

div#footer-outer {
    background: url(/wp-content/uploads/2023/11/Group-61.png) no-repeat;
}

body #footer-outer .row {padding-bottom: 51px !important;}
#section-4 .test-1 {
    margin: 47px 0px 0px !important;
    background: #fff;
    padding: 40px 30px 30px !IMPORTANT;
    position: relative;
}

#section-4 .test-1 p {
    font-size: 16px;
    color: #000000;
    padding: 0 0px 20px;
}


#section-4 h4 {
    font-size: 17px;
    color: #000000;
    line-height: 10px;
    padding-top: 2px;
}

#section-4 .test-1:before {
    position: absolute;
    content: "";
    background: url(/wp-content/uploads/2023/11/Group-43.png) no-repeat;
    height: 100%;
    width: 100%;
    top: -22px;
}

div#section-4 {
    padding: 90px 0px !IMPORTANT;
}
#last-sec p {
    width: 80%;
    margin: 0 auto;
}

.help-box {
    background: #fff;
    PADDING: 42px 10px 32px !IMPORTANT;
    width: 32%;
}

div#last-sec {padding: 80px 0px !important;}

#last-sec h3 {
    color: #0A0A0A;
    font-size: 23px;
    font-weight: 400;
}

#last-sec p {
    color: #0A0A0A;
    font-size: 15.5px;
}


.help-box-2 {
    background: #265541;
    PADDING: 42px 10px 32px !IMPORTANT;
    width: 31%;
        margin: 0px 17px !important;

}

.help-box-2 h3, .help-box-2 p {
    color: #fff !important;
}

.help-box:hover {
    background: #265541 !important;
    transition: 0.5s ease !important;

}

.help-box:hover h3, .help-box:hover p {
    color: #fff !important;
    transition: 0.5s ease !important;
}#footer-widgets[data-cols="5"] .container .row >div:first-child {
    width: 31%;
}

#footer-widgets[data-cols="5"] .container .row >div {
    width: 21%;
}


#footer-outer div#nav_menu-2 {
    position: relative;
    left: 20px;
}
div#section-3 {
    padding: 60px 0px 50px !IMPORTANT;
}
.help-box:hover img {
}

/*  */
@media screen and (max-width: 1440px) {
img.starting-logo.skip-lazy.default-logo {
    height: 113px !important;
}

#banner-1 h2.ns-heading-el {
    font-size: 55px !IMPORTANT;
    color: #fff !important;
    font-family: 'Playfair Display', serif;
    line-height: 61px !important;
    font-weight: bold !important;
    width: 52%;
    margin-bottom: 20px;
}

body p {
    font-size: 16px !IMPORTANT;
}

body[data-button-style*="slightly_rounded"] .swiper-slide .button a {}

.hd h2 {
    font-size: 42px;
    color: #0A0A0A;
    font-weight: 400;
    line-height: 53px;
}

.main-butn a {}

#section-3 .box-1 p {
    font-size: 15px !IMPORTANT;
    line-height: 24px !important;
}

#section-3 .box-1 {
    padding: 33px 10px 28px 19px !IMPORTANT;
}

#section-3 .hd h2 {
    font-size: 34px;
}

#section-4 .test-1 {
    margin: 47px 0px 0px !important;
    background: #fff;
    padding: 45px 24px 17px 29px !IMPORTANT;
    position: relative;
}

.help-box {PADDING: 38px 10px 30px !IMPORTANT;width: 33%;}

.help-box-2 {
    PADDING: 38px 10px 30px !IMPORTANT;
    width: 31% !important;
}

.help-box p br {}

#footer-outer #footer-widgets .col input[type=submit] {
    font-size: 17px !IMPORTANT;
    padding: 0px 10px !important;
}

#footer-outer #footer-widgets .col input[type=email] {
    padding-left: 18px;
}

body #footer-outer #copyright {
    padding-bottom: 27px !important;
}

#section-3 .box-1 h3 {
    font-size: 22px;
    font-weight: 400;
    line-height: 29px;
}

}

#ab-ca-1 button.flickity-button.flickity-prev-next-button.previous {
    border: 1px solid;
    border-radius: 120px !important;
    left: 0;
}

#ab-ca-1 button.flickity-button.flickity-prev-next-button.next {
    border: 1px solid;
    border-radius: 70px !IMPORTANT;
    right: -20px !important;
}


#page-header-bg .subheader, .nectar-box-roll .overlaid-content .subheader {
    font-size: 19px;
    line-height: 1.3;
    color: #fff!important;
    font-family: 'Poppins';
    font-weight: 300;
}